# This file is auto-generated during the composer install
parameters:
    database_host: gb49681-001.dbaas.ovh.net
    database_port: 35129
    database_name: go2score
    database_user: g2s
    database_password: efNwYxNhBz7VTk
    mailer_transport: smtp
    mailer_host: 127.0.0.1
    mailer_user: null
    mailer_password: null
    secret: b031012c677137eb8175b9c99018c0d30446075d